Dashboard can't update old verson of plugins

Hi,

I just purchased the theme and I can't update the plugins. Can you please explain what is stopping it.

I get the message:

Unpacking the update…
Installing the latest version…
Removing the old version of the plugin…
Plugin update failed.
An error occurred while updating Multisite Privacy: Could not remove the old plugin.

  • Tyler Postle

    Hey Afrounited,

    Hope you're doing well today and thanks for your question!

    What are the permissions for your folders?

    By default folders are usually 755 and files 644.

    Is your plugins folder 755? if not, then that is likely the issue as your install can't access the folder.

    You can check the permissions through FTP, then change them by right clicking on the folder and going to permissions.

    If you need any assistance with this just let us know, we're more than happy to help :slight_smile:

    We would need FTP and WP login access.

    Which you can Send in like this:

    Subject: "Attn: Tyler Postle"
    -WordPress admin username
    -WordPress admin password
    -login url
    -FTP credentials (host/username/password)
    -link back to this thread for reference
    -any other relevant urls

    Select "I have a different question" for your topic - this and the subject line ensure that it gets assigned to me :slight_smile:

    https://premium.wpmudev.org/contact/

    Look forward to hearing back afrounited!

    All the best,
    Tyler

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.